"Actions after Start" = "कनेक्ट करने के बाद क्रियाएँ";
"Actions before Stop" = "डिस्कनेक्ट करने से पहले क्रियाएँ";
"AirPort Networks" = "वाई-फाई नेटवर्क";
"Application Name" = "एप्लिकेशन का नाम";
"Application" = "एप्लिकेशन";
"Automatically start and stop this connection according to specific locations" = "स्थान बदलने पर स्वचालित रूप से कनेक्ट करें (“चालू”) या डिस्कनेक्ट करें (“बंद”):";
"Automatically start connection when using these locations:" = "स्थान बदलने पर स्वचालित रूप से कनेक्ट करें (“चालू”) या डिस्कनेक्ट करें (“बंद”):";
"Automatically start this connection when using specific AirPort networks" = "निम्नलिखित वाई-फाई नेटवर्क में इस कनेक्शन को स्वचालित रूप से (पुनः) कनेक्ट करें:";
"Bool" = "Bool";
"Connect Automatically" = "स्वचालित रूप से कनेक्ट करें";
"Connect this VPN when VPN Tracker is opened" = "VPN Tracker खुलने पर इस VPN को कनेक्ट करें";
"DummyURL" = "प्लेसहोल्डर URL";
"Execute" = "अभी परीक्षण करें";
"Filename" = "फ़ाइल नाम";
"Locations" = "स्थान";
"Network Name (SSID)" = "नेटवर्क नाम (एसएसआईडी)";
"Network" = "नेटवर्क";
"Password" = "पासवर्ड";
"Seconds" = "सेकंड";
"Start Actions" = "कनेक्ट करते समय क्रियाएँ";
"Stop Actions" = "डिस्कनेक्ट होने पर क्रियाएं";
"String" = "String";
"Test 1" = "Test 1";
"Test 2" = "Test 2";
"Test 3" = "Test 3";
"Timeout" = "समय सीमा";
"URL" = "URL";
